*
{
	margin: 0;
	padding: 0;
}
body
{
	background: #b4c8d6;
	color: #3e3e3e;
	font: 500 13px/18px Arial;
	padding: 30px 0;
}

h1 {
	font-weight: bold;
	font-size: 20px;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h2 {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 15px;
}
h3 {
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 15px;
	color: #fff;
}
a {
	color: #fff;
}
a:hover {
	color: #000;
	text-decoration: none;
}

.container {
	margin-left: 0;
	margin-right: 0;
	padding-left: 30px;
	padding-right: 30px;
}

.download { margin-bottom: 10px; }
.legenda { font-size: 11px; }
.texto-branco { color: #fff; }

/* header */

#header { height: 120px; }

/* menu */

#nav { margin-bottom: 30px; }
#nav li.active a { color: #000; }
.subnav { display: none; padding-left: 20px; }
.share_icons img { width: 16px; }

@media (min-width: 768px) {
	.share_icons { margin-top: 20px; }
}

/* conteudo */

.publicacao { margin-bottom: 30px; }
.publicacao p { margin: 0; padding: 0; }

.video-info { font-size: 12px; line-height: 15px; }

.obra { display: none; }

.obra-fotos a {
	margin-right: 10px;
	margin-bottom: 10px;
	display: inline-block;
}